body{
background-image: url(../img/Фон.png);
    font-family: 'Montserrat', sans-serif;
}
.head{
    display: flex;
    justify-content: space-evenly;
  
}

.head_text_1{
    font-family: 'Caveat';
font-style: normal;
font-weight: 400;
font-size: 30px;
line-height: 38px;
align-items: center;
color: #1ACD4C;
}
.head_text_2{
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
display: flex;
align-items: center;

color: #FFFFFF;

}
.head_text_3{
    font-family: 'Montserrat';
font-weight: 700;
font-size: 13px;
line-height: 16px;
display: flex;
align-items: center;
text-align: right;
text-transform: uppercase;
color: #FFFFFF;
}
 .head_text_3:hover{
     color: gray;
}
main{
display: flex;
    flex-direction: column-reverse;
}
.wall
{
    background-image: url(../img/Стена.png);
    width: 1157px;
height: 746px;
margin-left: 3rem;

}
.main_text1{
    color: #FFFFFF;
    
font-family: 'Montserrat';
font-style: normal;
font-weight: 900;
font-size: 30px;
line-height: 37px;
margin-top: 5rem;
    margin-left: 3rem;

}
.main_text2
{
   
    margin-left: 3rem;
    color: #FFFFFF;
}
footer{
    color: #FFFFFF;
    text-align: center;
    font-family: 'Montserrat';

font-weight: 400;
font-size: 16px;
line-height: 20px;

}